Cyberduck Mountain Duck CLI

#10480 closed defect (duplicate)

On mac OSX Mojave it's impossible to open the terminal

Reported by: OlivierTaylor Owned by:
Priority: highest Milestone: 6.8.1
Component: core Version: 6.8.0
Severity: major Keywords: Terminal
Cc: Architecture: Intel
Platform: macOS 10.14

Description (last modified by OlivierTaylor)

Hi team, I Get this message when trying to open a terminal until I installed Mojave.

Failure running script in Terminal. L’application n’est pas ouverte. Please verify disk permissions.

Best regards, Olivier

Change History (3)

comment:1 Changed on Sep 30, 2018 at 7:58:03 AM by OlivierTaylor

  • Description modified (diff)

Cyberduck bought on the appstore, version 6.8.0 (28825)

comment:2 Changed on Sep 30, 2018 at 8:48:42 AM by OlivierTaylor

Well, I have an older version of Cyberduck (5.4.0) also running on Mojave and it works... Hope it helps.

comment:3 Changed on Sep 30, 2018 at 10:55:34 AM by dkocher

  • Milestone set to 6.8.1
  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate for #10475.

Note: See TracTickets for help on using tickets.
swiss made software